Announcement

Collapse
No announcement yet.

Help! error before running install/upgrade.php script

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Drakie
    replied
    And what was the error?

    Leave a comment:


  • whitey92lx
    replied
    it was.

    problem fixed.

    Leave a comment:


  • whitey92lx
    replied
    may have been an error in my config file

    Leave a comment:


  • whitey92lx
    replied
    I am standing by waiting to continue..

    Leave a comment:


  • Help! error before running install/upgrade.php script

    Warning: Cannot modify header information - headers already sent by (output started at /home/wsm/public_html/includes/config.php:1) in/home/wsm/public_html/install/includes/class_upgrade_ajax.php on line 667

    Warning: Cannot modify header information - headers already sent by (output started at /home/wsm/public_html/includes/config.php:1) in/home/wsm/public_html/install/includes/class_upgrade_ajax.php on line 743

    Warning: Cannot modify header information - headers already sent by (output started at /home/wsm/public_html/includes/config.php:1) in/home/wsm/public_html/install/includes/class_upgrade_ajax.php on line 744


    upgrading from 4.0.3 to 4.1.10
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X